[Desktop-packages] [Bug 1775999] Re: Cannot set vino preferences in Lubuntu 18.04

2019-08-27 Thread faisal
Xubuntu 18.04 : You can downgrade to version 3.8.1-0ubuntu9 from the xenial repos (https://launchpad.net/ubuntu/xenial/amd64/vino/3.8.1-0ubuntu9) 1. sudo apt remove vino 2. sudo apt install vino_3.8.1-0ubuntu9_amd64.deb after which it works with 'vino-preferences' command. -- You received

[Desktop-packages] [Bug 1438003] Re: (1) Creating object for path '/org/freedesktop/NetworkManager/ActiveConnection/0' failed in libnm-glib.

2015-04-24 Thread Faisal Aslam
I get the same error but I am trying to connect a DSL connection. I experience this problem in Ubuntu Mate and Xubuntu. -- You received this bug notification because you are a member of Desktop Packages, which is subscribed to network-manager in Ubuntu. https://bugs.launchpad.net/bugs/1438003